### Patataprint
### Configuration 

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: L’iconographie de la surveillance, une visualisation entre contrôle et voyeurisme

# Le sous-titre éventuel du document
subtitle: ""

# Votre nom
name: Maxime Carle

# L’année, par ex. : 2021 – 2022
year: 2022 – 2023 

# Votre diplôme, par ex. : DNA Design
diploma: DNSEP Design

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design <br class='breakprint'>graphique Multimédia # <br class="breakprint"> produit un saut uniquement en version print

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias
# Pôle Image, édition &amp<br class="breakprint"> dessin de caractères
pole: Pôle Image, édition &amp<br class="breakprint"> dessin de caractères

# Le nom du fichier pdf généré, par ex. : titre-du-document--prenom-nom.pdf
pdf: liconographie-de-la-surveillance-une-visualisation-entre-controle-et-voyeurisme-maxime-carle.pdf

# Structure du contenu (= sommaire)
parts:
  - title: Introduction
    file: content/text/1.intro.md
    template: default
  
  - title: La caméra de surveillance, l’ingérence d'une machine invasive
    file: content/text/2.artinprinting.md
    template: default
   
  - title: Du point de vue de l'individu
    file: content/text/3.pictorial.md
    template: default
   
   
  - title: Conclusion
    file: content/text/5.conclusion.md
    template: default
   
  - title: Annexes
    file: content/text/6.annexes.md
    template: appendices
   
  - title: Entretiens
    file: content/text/7.entretiens.md
    template: interview
   
  - title: Glossaire
    file: content/text/8.glossaire.md
    template: references
   
  - title: Références
    file: content/text/9.references.md
    template: references
   
  - title: Remerciements
    file: content/text/10.remerciements.md
    template: thanks

